Symbian Tips – Solving Update Error, Fixing Corrupt Access-Point Settings etc

Here are some common problems related to Symbian S60 (specially Symbian^3) phones and their solutions -

1. Solving “Unable to update” error – “error updating to newer version” occurs sometimes when one tries to install newer version of an app over an older version (that is already installed in the mobile). Usually this error occurs if the app’s newer version is an unsigned one. Whatever be the reason, it’s very simple to solve this problem – just uninstall the previous version and then go ahead installing the new version. It should install without any

Rest of the content is locked, please like and share this post to instantly unlock the whole site content…

, , , ,

2 Responses to Symbian Tips – Solving Update Error, Fixing Corrupt Access-Point Settings etc

  1. Jody February 10, 2012 at 2:57 PM #

    Unfortunately this version of NetQin Mobile Guard isn’t working properly with the new Belle software… For example the scan tells me that I have too many auto-start apps running but when I go to Boot Manager, the list is empty and stays empty… doesn’t show any auto-start apps.

    • Juan March 12, 2012 at 2:29 AM #

      Jody, I have the same problem with NetQin Mobile Guard. What I have done is that I install the Mobile Security. These one does tell me which programs auto start with the phone. Hope this information helps you guys.

Leave a Reply